Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

win32ole_variable.h
Go to the documentation of this file.
1 #ifndef WIN32OLE_VARIABLE_H
2 #define WIN32OLE_VARIABLE_H 1
3
4 VALUE cWIN32OLE_VARIABLE;
5 VALUE create_win32ole_variable(ITypeInfo *pTypeInfo, UINT index, VALUE name);
6 void Init_win32ole_variable(void);
7
8 #endif
cWIN32OLE_VARIABLE
VALUE cWIN32OLE_VARIABLE
Definition: win32ole_variable.h:4
VALUE
unsigned long VALUE
Definition: ruby.h:102
index
int index
Definition: rb_mjit_min_header-2.7.0.h:11246
Init_win32ole_variable
void Init_win32ole_variable(void)
Definition: win32ole_variable.c:368
olevariabledata::pTypeInfo
ITypeInfo * pTypeInfo
Definition: win32ole_variable.c:4
create_win32ole_variable
VALUE create_win32ole_variable(ITypeInfo *pTypeInfo, UINT index, VALUE name)
Definition: win32ole_variable.c:52
name
const char * name
Definition: nkf.c:208